[Xmonad] Current darcs version doesn't compile

Don Stewart dons at galois.com
Wed Oct 10 13:00:59 EDT 2007

> On Oct 10, 2007, at 12:49 , David Benbennick wrote:
> >The current version of xmonad in darcs doesn't compile for me:
> (...)
> >Main.hs:258:7: Not in scope: data constructor `PropertyEvent'
> Helpful hint:  *always* update X11-extras and xmonad at the same time.

And we're now going to bump the X11-extras minor version on every api
change, so that Cabal should catch these inconsitencies.

More information about the Xmonad mailing list